Subject: Question about Babel for DOS

From: "Hr Dr. S. Shapiro" <[email-masked]>
Date: Thu, 17 Aug 1995 16:38:07 +0100 (MET)

Dear Colleagues;

     After performing a MOPAC run, I wished to convert the resultant geome-
try-optimised internal Cartesian coordinate output to a .hin file using the
DOS version Babel.  The input file, "mopacout.dat", is as follows:

     1         C                   .0000     .0000     .0000
     2         C                  1.4005     .0000     .0000
     3         C                  -.7170    1.2162     .0000
     4         C                  2.0977    1.2028    -.0013
     5         C                   .0020    2.4110    -.0031
     6         C                  1.3972    2.4078    -.0021
     7         O                  -.7313   -1.1648     .0019
     8         C                 -2.2030    1.1536     .0036
     9         C                 -2.8977    2.4978     .0011
    10         C                 -4.4029    2.3313     .0138
    11         C                 -5.1029    3.6650    -.0049
    12         H                  1.9443    -.9592    -.0007
    13         H                  3.1993    1.2031    -.0027
    14         H                  -.5343    3.3759    -.0029
    15         H                  1.9482    3.3615    -.0019
    16         H                  -.1074   -1.9129     .0226
    17         H                 -2.5330     .5611    -.8947
    18         H                 -2.5289     .5664     .9070
    19         H                 -2.5797    3.0966     .8949
    20         H                 -2.5970    3.0768    -.9123
    21         H                 -4.7176    1.7265    -.8786
    22         H                 -4.7117    1.7562     .9258
    23         H                 -6.2106    3.5226     .0026
    24         H                 -4.8202    4.2717     .8897
    25         H                 -4.8268    4.2421    -.9207

After loading this file into my Babel subdirectory, I typed

                 babel -iac mopacout.dat -ohin geom.hin

but instead of performing the desired conversion I got a message

      "Unable to allocate memory for 0 bonds require 0 bytes"

Can anyone tell me just what this message means, and how I can "alter the
situation" such that I can get Babel to make the desired file format conver-
sion?

     Thanks in advance to all responders.

Sincerely,

(Dr.) S. Shapiro
Zuerich
[email-masked]